/* #################################################################################################################### */
/* 		ГОЛОСОВАНИЕ
/* #################################################################################################################### */

	.vote_block
	{
		background-color: #e2dfdf;
		padding: 10px;
		font-family: Tahoma;
		font-size: 9pt;
	}

	.radio_view
	{
		width: 15px;
		height: 15px;
		border: none;
		vertical-align: middle;
		padding: 0;
		margin: 0;
	}

	.vote_caption
	{
		font-family: Verdana;
		color: #000000;
		font-size: 10pt;
		font-weight: bolder;
    	margin-bottom: 15px;
    	margin-top: 15px;
	}

	.vote_thanx
	{
		font-family: Arial;
		font-size: 12px;
	}

	.vote_stat
	{
		font-family: Arial;
		font-size: 12px;
	}
	.vote_bar
	{
        height: 15px;
		background: url('../img/bg-vote.jpg') center center repeat-x;
		border: #959595 1px solid;
	}

	.answer
	{
		font-family: Tahoma;
		color: #000099;
		font-size: 9pt;
	}

	.already_vote
	{    	width: auto;
    	border: #006600 1px solid;
    	background-color: #b7d7b1;
    	padding: 5px;
    	margin-bottom: 5px;
    	margin-top: 5px;
    	color: #006600;
	}

	.vote_item
	{		margin-bottom: 5px;
	}

	.thanx_vote
	{		width: auto;
    	padding: 5px;
    	margin-bottom: 5px;
    	margin-top: 5px;
    	color: #006600;
	}


/* #################################################################################################################### */
/* 		КАЛЕНДАРЬ
/* #################################################################################################################### */

	.calendar
	{
		width: 100%;
		border: separate;
	}

	.past_day
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		background-color: #94b6b6;
		border: #336666 1px solid;
		padding: 1px;
	}

	.current_day
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		color: #ffffff;
		font-weight: bold;
		background-color: #990000;
		padding: 1px;
	}

	.future_day
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		background-color: #94b6b6;
		border: #336666 1px solid;
		padding: 1px;
	}


	.past_weekend
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		background-color: #94b6b6;
		border: #336666 1px solid;
		padding: 1px;
	}

	.current_weekend
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		color: #ffffff;
		font-weight: bold;
		background-color: #990000;
		padding: 1px;
	}

	.future_weekend
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		background-color: #94b6b6;
		border: #336666 1px solid;
		padding: 1px;
	}


	.empty
	{
		text-align: center;
		vertical-align: middle;
		background-color: #b1cbcb;
		border: #336666 1px solid;
		padding: 1px;
	}

	.weekday
	{
		text-align: center;
		vertical-align: middle;
		font-family: arial;
		font-size: 12px;
	}

/* #################################################################################################################### */
/* 		МОДЕЛЬ "ПРОСТОЙ ФОРУМ"
/* #################################################################################################################### */


	/* Блок *Новая тема* */
	.new_theme_forum
	{
		font-family: Verdana;
		width: 100%;
		background-color: #f0f2dd;
		border: #cccccc 1px solid;
		margin-top: 15px;
		margin-bottom: 15px;

	}

	.new_theme_forum td
	{
		font-family: Verdana;
		padding: 5px;
		font-size: 13px;
		text-align: center;
	}

    /* Ссылка *Новая тема* */
	.new_theme_forum a
	{
		font-family: Verdana;
		font-size: 9pt;
		color: #666666;
		text-decoration: none;
	}

	/* Блок авторизации-регистрации *сама таблица* */
	.reg_forum
	{
		font-family: Verdana;
		width: 100%;
		background-color: #f0f2dd;
		border: #cccccc 1px solid;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 9pt;

	}
    /* + ее ячейка*/
	.reg_forum td
	{
		padding: 5px;
		text-align: center;
	}

    /* Ссылка *зарегистрируйтесь* */
	.reg_forum a
	{
		font-family: Verdana;
		font-size: 9pt;
		color: #666666;
		text-decoration: none;
	}

	/* Топик */
	.reg_topic_forum
	{
		width: 100%;
		margin-bottom: 5px;
		margin-top: 15px;
	}

    .echo_topic_forum1
    {
		font-size: 12px;
		border: #999999 1px solid;
		padding: 5px;
		vertical-align: middle;
		background-color: #d6f1a5;
		width: 50%;

    }

    .echo_topic_forum2
    {
		font-size: 12px;
		border: #999999 1px solid;
		padding: 5px;
		vertical-align: middle;
		background-color: #ffffff;
		width: 50%;
    }

    .echo_topic_forum3
    {
		font-size: 10px;
		border: #999999 1px solid;
		padding: 5px;
		text-align: center;
		vertical-align: middle;
		width: 120px;
    }

    /* Внутри выбранного топика - блок заголовка  */
	.inside_topic
	{
		font-size: 9pt;
		font-weight: bold;
		background-color: #f0f2dd;
		color: #000000;
		padding: 5px;
		margin-bottom: 15px;
	}

    /* Внутри выбранного топика - текст  */
	.inside_txt
	{
		font-size: 11px;
		background-color: #f0f2dd;
		color: #000000;
		margin-bottom: 10px;
		padding: 5px;
	}

	/* Панель редактирования изображения, текста, скрыть-показать - ссылки */
	.tools_forum
	{		font-family: Verdana;
		color: #000000;
		font-weight: normal;
		margin-bottom: 15px;
		vertical-align: middle;
	}

	.tools_forum a, tools_forum a:Hover, tools_forum a:Visited
	{
		font-family: Verdana;
		color: green;
		font-size: 8pt;
		font-weight: normal;

	}

	/* Дата */
	.date_forum
	{
		font-size: 9px;
		font-weight: normal;
    }

    /* Автор */
    .author_forum
    {
		color: #000000;
    }

    /* Цифра количества комментариев */
    .kolvo_comments_forum
    {
    	color: #333333;
    	font-size: 14pt;
    	font-weight: bold;
    }

    /* Ссылка заголовок + посещенный */
	.caption_forum, .caption_forum:visited
	{
		font-family: Verdana;
		font-size: 9pt;
		color: #333333;
		text-decoration: underline;
		font-weight: bold;
	}

    /* + наведенный */
    .caption_forum:hover
    {
		color: #333333;
		text-decoration: none;
    }

    /*Пользователь внутри топика*/
    .user_name
    {
		color: #333333;
		font-weight: bold;
    }

	/* Заголовок *Комментарии* */
	.reply_forum_caption
	{
		font-family: Verdana;
		font-weight: bold;
		margin: 25px 10px 10px 10px;
	}

	/* Оформление блока *Комментарии* */
    .reply_block_forum
    {
	    width: auto;
	    border: #bdc6cd 1px solid;
	    background-color: #ebf1f6;
		padding: 15px;
		margin: 10px;
    }

	/* Блок комментария к посту */
	._comment_form_forum
	{
	    width: auto;
	    border: #bdc6cd 1px solid;
	    background-color: #ebf1f6;
		padding: 15px;
	}

	#reply_all_forum
	{		padding: 10px;
	}


    /* Оформление блока *Другие комментарии* */

	.reply_others_forum_block
	{
		margin-top: 5px;
		background-color: #ebf1f6;
		clear: both;
		padding: 15px;
		border: #bdc6cd 1px solid;
	}

 	/* Заголовок *Комментарии* */
	.reply_others_caption
	{
		font-family: Verdana;
		font-weight: bold;
		margin-top: 25px;
		margin-bottom: 10px;
		margin-left: 10px;
		color: #000000;
	}

	/* Автор коммента */
	.reply_author_forum
	{
	    font-size: 13px;
	    color: #804638;
	    font-weight: bold;
	    letter-spacing: 1px;
	}

	/* Заголовок коммента */
	.reply_caption_forum
	{
	    font-size: 13px;
	    color: #000000;
	    font-weight: bold;
	    margin-top: 5px;
	    margin-bottom: 5px;
	}

	/* Текст коммента */
	.reply_txt_forum
	{
	    color: #000000;
	    margin-top: 5px;
	    margin-bottom: 15px;
	}

    /*МЕСТО ДЛЯ ЦИТАТЫ*/

    #citata_place_forum
    {
    	position: relative;
    	background-color: #f7f3cf;
    	display: none;
    }

    #ShowCitataDiv
    {
    	border: none;
    	width: auto;
    	overflow: hidden;
    	background-color: #ebdcfd;
    	padding: 5px 5px 15px 5px;
    }

    #citata_inside
    {
    	border: #999999 1px solid;
    	width: auto;
    	background-color: #d8f8d9;
    	margin: 5px 5px 15px 5px;
    	padding: 15px;
    }

/* #################################################################################################################### */
/* 		МОДЕЛЬ "НОВОСТИ"
/* #################################################################################################################### */

	/* Дата */
	.date_news
	{
		font-size: 10px;
	}

	/* Заголовок новости внутри */
	.caption_news
	{
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/* Версия для печати */
	.print_news
	{
		margin-bottom: 10px;
	}

	/* Видео */
	.video_news
	{
		margin-bottom: 10px;
	}

	/* Источник */
	.source_news
	{
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 10px;
	}

	/* Подпись под фоткой */
	.photo_desc_news
	{
		text-align: center;
		vertical-align: middle;
		color: #000000;
		font-size: 10px;
		font-family: Verdana;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.art_counter_news
	{		clear: both;
		margin-top: 50px;
	}

	/* Сама фотка */
	.photo_news
	{
 		float: left;
 		background-color: #e1e2cd;
 		margin-top: 10px;
 		margin-right: 10px;
 		margin-bottom: 10px;
 		vertical-align: middle;
		border: #dddddd 1px solid;
 	}

	/* Сама фотка */
	.photo_news_r
	{
 		float: right;
 		background-color: #e1e2cd;
 		margin-top: 10px;
 		margin-left: 10px;
 		margin-bottom: 10px;
 		vertical-align: middle;
		border: #dddddd 1px solid;
 	}

	/* Шаблон фоток внутри текста */
	.photo_news_others_left
	{
 		float: left;
 		background-color: #e1e2cd;
 		vertical-align: middle;
 		border: #000000 1px solid;
 		margin-right: 7px;
 		clear: both;
 		margin-top: 5px;
 	}

	.photo_news_others_right
	{
 		float: right;
 		background-color: #e1e2cd;
 		vertical-align: middle;
		border: #000000 1px solid;
 		margin-left: 7px;
 		clear: both;
 		margin-top: 5px;

 	}

 	.txt_news
	{
		color: #000000;
	}

	/* Заголовок *Комментарии* */
	.comments_news_caption
	{
		font-family: Verdana;
		font-weight: bold;
		margin-top: 25px;
		margin-bottom: 15px;
	}

 	/* Блок комментария - оформление*/
    .comment_item_news
    {
		background-color: #ebf1f6;
		margin-bottom: 10px;
		clear: both;
		width: auto;
		border: #bdc6cd 1px solid;
		padding: 15px;
	}

	/* Автор комментария */
    .comment_author_news
    {
		font-size: 13px;
		color: #804638;
		font-weight: bold;
		letter-spacing: 1px;
	}

	/* Текст комментария */
    .comment_txt_news
    {
		margin-top: 10px;
		font-family: Verdana;
		font-size: 8pt;
    }

	/* Блок формы комментария */
    .comment_form_news
    {
	    width: auto;
	    border: #bdc6cd 1px solid;
	    background-color: #ebf1f6;
		padding: 15px;
    }

	/* Оформление блока всех комментариев - в него идет возврат аяксом нового коммента*/
	#comments_all_news
	{
	    clear: both;
	}

/* #################################################################################################################### */
/* 		ВОПРОС-ОТВЕТ
/* #################################################################################################################### */

    /* единица в списке всех конференций */
    .item_list_qa
    {
    	margin-top: 10px;
    }

	/*ссылка-заголовок в общем списке */
	.link_qa
	{
		color: #000000;
	}

	/* Дата */
	.date_qa
	{
		font-size: 10px;
		font-weight: normal;
	}

	/* Заголовок внутри */
	.caption_qa
	{
		font-family: Tahoma;
		font-size: 12pt;
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/* Текст внутри */
	.txt_qa
	{
		font-family: Tahoma;
		font-size: 9pt;
		margin-bottom: 30px;
	}

	/*строка со статусом конференции*/
	.confstatus
	{
		font-family: Tahoma;
		font-size: 12pt;
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/*строка все конференции*/
	.all_confs_qa
	{		margin-top: 10px;
		margin-bottom: 20px;
	}

	/* иллюстрация к конференции */
	.img_inside_qa
	{		float: left;
		margin-right: 5px;
		margin-bottom: 5px;	}

	.list_questions_qa
	{		clear: both;
		margin-top: 10px;
	}

	/*Блок формы вопрос ответ*/
	#_EngineQAForm
	{
	    width: auto;
	    margin-top: 50px;
	}

/* #################################################################################################################### */
/* 		СПИСОК ПОДРУБРИК
/* #################################################################################################################### */

	.item_subrubric_list
	{
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 10px;
	}



/* #################################################################################################################### */
/* 		УНИВЕРСАЛЬНЫЙ
/* #################################################################################################################### */

	.txt_universal
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}


/* #################################################################################################################### */
/* 		ГАЛЕРЕЯ
/* #################################################################################################################### */

	.caption_gallery
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/* Дата */
	.date_gallery
	{
		font-size: 10px;
		font-weight: normal;
	}

    /* ссылка ко всем галлереям */
    .back_gallery
    {
	    text-align: center;
	    margin-top: 20px; margin-bottom: 15px;
	}


/* #################################################################################################################### */
/* 		СЛУЖБА ПОДДЕРЖКИ
/* #################################################################################################################### */

	#_EngineSupportFormBlock
	{	    width: auto;
	}

/* #################################################################################################################### */
/* 		КАТАЛОГ
/* #################################################################################################################### */


	.alfavit_catalog
	{
    	margin-top: 10px;
    	margin-bottom: 20px;
    	background-color: #f6f1e3;
		padding: 10px;
	}

	.caption_catalog
	{    	font-weight: bold;
    	margin-bottom: 20px;
		padding: 5px 5px 5px 10px;
	}

	.txt_catalog
	{
    	margin-top: 10px;
    	margin-bottom: 20px;
		padding: 5px 5px 5px 10px;
	}

	.dropdown_catalog
	{		width: 230px;
		font-size: 10pt;
		border: #999999 1px solid;
	}

	.dropdown_catalog_option
	{

	}

	.dropdown_return_catalog
	{		margin-top: 10px;
	}

	.go_catalog
	{
	}

	.img_catalog
	{		border: #999999 1px solid;
		margin-right: 10px;
		margin-bottom: 10px;
	}

	.small_cap_catalog
	{		font-family: Tahoma;
		font-size: 8pt;
		font-weight: normal;
		margin-bottom: 5px;
		background-color: #cccccc;
		padding: 5px 5px 5px 10px;
		width: auto;
	}

	.ul_catalog
	{
		padding: 0;
		margin: 0;
		margin-left: 17px;
		vertical-align: middle;
		margin-bottom: 2px;
		display: none;
	}

	.item_catalog
	{
		padding: 0;
		margin: 0;
		background-image: url('../img/dir/line.gif');
		background-position: top left;
		background-repeat: repeat-y;
	}

	#catalog_tree
	{
		padding-left: 10px;
		padding-right: 40px;
    	width: 1%;
	}

	#catalog_tree_item
	{    	width: 98%;
	}


/* #################################################################################################################### */
/* 		ПЕРСОНЫ
/* #################################################################################################################### */

	.person_img
	{		border: #ffffff 1px solid;
  		margin: 5px;
	}

	.person_preview
	{		padding: 5px;
		vertical-align: middle;
	}

	.person_name
	{
		font-weight: bold;
		font-size: 12pt;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}

	.person_dolj
	{		font-size: 9pt;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}

	.person_txt
	{		margin-top: 10px;
		margin-bottom: 20px;
	}

/* #################################################################################################################### */
/* 		БОНУСЫ
/* #################################################################################################################### */

	.bonus_name
	{
		font-weight: bold;
		font-size: 12pt;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}

	.bonus_txt
	{
		margin-bottom: 10px;
	}